Source: golang-github-sylabs-json-resp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sylabs-json-resp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sylabs-json-resp.git
Homepage: https://github.com/sylabs/json-resp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sylabs/json-resp

Package: golang-github-sylabs-json-resp-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: marshall and unmarshall response data and errors in JSON format
 json-resp package contains a small set of functions that are used to
 marshall and unmarshall response data and errors in JSON format.
